Категории
Уведомление:подпишитесь Заходите к нам в Telegram-чат

Hotfix

SaNcHeS
Опубликовано 8-08-2021, 01:35
Этот неофициальный плагин предоставляет исправления для отдельных ошибок WordPress, поэтому вам не нужно ждать следующего выпуска ядра WordPress. Это не значит, что вы можете перестать обновлять WordPress! Это просто означает, что вы получите несколько выбранных исправлений быстрее. Недавние исправления: WordPress 5.0 Позволяет темам ставить в очередь comment-reply.js в заголовке HTML без ошибок jаvascript, см. WP # 46280. Исправления относятся к вашей версии WordPress. Возможно, в вашей версии WordPress нет исправлений. Это хорошо. Держите плагин активным и обновляемым на случай, если он понадобится вам для следующей версии WordPress! Полный список исправлений WordPress 3.5. Позволяет обновлять Twenty Twelve, если после установки 3.5 он отображается как «сломанный». Позволяет обновлять WordPress и устанавливать или обновлять плагины и темы. (Только некоторые серверы Windows под управлением IIS были затронуты.) Вам необходимо установить этот плагин вручную. WordPress 3.4.2 Исправление при добавлении и обновлении настраиваемых полей WordPress 3.3 Предотвращение перетекания стилей плагинов и тем в панель управления Обход ошибки для людей без встроенной поддержки JSON WordPress 3.2 Включите поддержку JSON для людей с необычными настройками PHP Исправление WordPress 3.1.3 ошибка, из-за которой post_status не работал при передаче массива WordPress 3.1 Исправьте ошибку, из-за которой некоторые манипуляции с запросами таксономии (например, исключение категорий) не работали, как раньше. WordPress 3.0.5 Не позволяйте KSES чрезмерно удалять изображения и другой расширенный HTML-код из комментариев администратора / редактора при отображении.

Автор: Mark Jaquith

Версия: 1.2

Понравилось?
0
0
0

Скачать Hotfix:

hotfix.zip Размер файла: 16.06 Kb
5
0